import React from 'react';
export default function Wifi1Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-115.15 378.92-216.46q20.44-20.46 46.23-31.23t54.78-10.77 54.84 10.77q25.84 10.77 46.31 31.23z" })));
}
